Subject: GAURAV KHAMESRA RESUME NETWORK ENGINEER
From: gaurav khamesra <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Mar 2021 14:09:56 +0000 (UTC)

Dear  Hr Team,
Apropos to the above subject,  I am enclosing herewith my resume forthe suitable job in Networking . I have done my B.E(E & C) and has
total experience of 8+ years. I have also done ccna/CCNP ROUTING.
  My resume is attached for all the relevant information.

Total Exp : 8+
Relevant Exp: 7
Official Notice period : Immediate Join
Current Location:  CHENNAI
Preferred Location:  ANYWHERE IN INDIA
- Current CTC: 5.60- Present Company:   CMS IT SERVICES PVT LTD- Present Designation:  NETWORK ENGINEER- Notice Period:   IMMEDIATE

Regards,Gaurav Khamesra7041852300